#resources p a,
#specificationstext p a,
#mainnavtext p a,
#logintext p a,
#footercentertext p a,
#footerlefttext p a,
#topnavtext p a,
#footerrighttext p a,
#producttext p a,
#maintext p a  {
   display: inline;
}

#registeraproductbutton a:hover,
#registeraproductbutton a.nmh  {
   background-position: -161px 0%;
}
#askaquestionbutton a.nmh,
#askaquestionbutton a:hover,
#requestaquotebutton a:hover,
#requestaquotebutton a.nmh {
   background-position: -139px 0%;
}

#registeraproductbutton a ins  {
   height: 20px;
   width: 132px;
   top: 4px;
   left: 15px;
   position: relative;
   text-decoration: none;
}

#requestaquotebutton a ins  {
   height: 20px;
   width: 121px;
   top: 4px;
   left: 9px;
   position: relative;
   text-decoration: none;
}

#askaquestionbutton a ins  {
   height: 16px;
   width: 109px;
   top: 4px;
   left: 16px;
   position: relative;
   text-decoration: none;
}

#featprod  {
   margin-bottom: 4px;
   margin-top: 4px;
   margin-right: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 475px;
}

#featapp  {
   margin-bottom: 5px;
   margin-top: 5px;
   margin-right: 0px;
   position: absolute;
   left: 500px;
   top: 0px;
   width: 475px;
}

#producttext  {
   margin-bottom: 0px;
   margin-top: 3px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 969px;
}
#mainpromo  {
   margin-bottom: 0px;
   margin-top: 3px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
}
#maintext  {
   margin-bottom: 0px;
   margin-top: 20px;
   margin-right: 0px;
   margin-left: 10px;
   position: relative;
   left: 0px;
   top: 0px;
}
/*#maintext h1,
#maincontent h1,
#maintext h2,
#maincontent h2  {
	color:#ffffff;
}*/

#videoxmedia  {
   margin-bottom: 0px;
   margin-top: 8px;
   margin-right: 0px;
   margin-left: 17px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 237px;
}

#innerfooter  {
   background-image: none;
   background-color: #737474;
   height: 165px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1024px;
}

#ridefooter  {
   margin-top: 6px;
   display: block;
   clear: left;
   position: relative;
   width: 100%;
   font-size: 0px;
}

#topnavtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 550px;
   z-index: 3;
   top: 17px;
   left: 505px;
   position: absolute;
}

#i119banner  {
   background-repeat: no-repeat;
   background-image: url(../../media/common/d119banner.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 182px;
   width: 2798px;
   z-index: 2;
   top: 61px;
   left: -887px;
   position: absolute;
}

#maincolumn  {
   min-height: 150px;
   width: 985px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 5px;
   margin-right: 0px;
   margin-top: 183px;
   margin-bottom: 0px;
}

#page_bkg  {
   z-index: 1;
   display: block;
   top: 0px;
   left: 0px;
   height: 695px;
   width: 1024px;
   position: absolute;
}

#footer  {
   width: 100%;
   display: block;
   padding: 0px;
   margin: 0px;
   bottom: 0px;
   position: absolute;
   height: 165px;
   background-image: none;
   background-color: #737474;
}

#page  {
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: auto;
   margin-left: auto;
   position: relative;
   width: 1024px;
   height: 695px;
}

#logo  {
   background-repeat: no-repeat;
   background-image: url(../../media/common/logo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 62px;
   width: 266px;
   z-index: 5;
   top: 16px;
   left: 12px;
   position: absolute;
}

#top  {
   position: absolute;
   width: 100%;
   min-height: 100%;
}

.divider  {
   display: block;
   clear: left;
}

.col_bg  {
   width: 100%;
   top: 0px;
   left: 0px;
   z-index: 1;
   position: absolute;
}

.column  {
   display: inline;
   position: relative;
   float: left;
   margin: 0px;
   padding: 0px;
}

body  {
   -webkit-text-size-adjust: none;
   height: 100%;
   padding-bottom: 0px;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   margin-bottom: 0px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
}



